### Method

# Gtk Adjustmentset_step_increment

#### Declaration [src]

    void
    gtk_adjustment_set_step_increment (
      GtkAdjustment* adjustment,
      double step_increment
    )

#### Description [src]

Sets the step increment of the adjustment.

See `gtk_adjustment_set_lower()` about how to compress multiple emissions of the `GtkAdjustment::changed` signal when setting multiple adjustment properties.

Sets property | `Gtk.Adjustment:step-increment`

#### Parameters

`step_increment`

  Type: `double`

  The new step increment.